{
  "row_id": 1643,
  "query": "TRENDS Shopping Centre MANGALORE",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba559d6b8de8bef:0x234a4a68fb556a04",
      "address": "105 , 106, Bharth Mall, Reliance Trends, Bejai Main Rd, Mangaluru, Karnataka 575004",
      "rating": 4.1,
      "reviews_count": 22,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-bharth-mall-mangalore",
      "phone": "08147495425",
      "thumbnail": null,
      "latitude": 12.886047399999999,
      "longitude": 74.84081479999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba559d6b8de8bef:0x234a4a68fb556a04!8m2!3d12.8860474!4d74.8408148!16s%2Fg%2F11fnp8439t!19sChIJ74veuNZZpTsRBGpV-2hKSiM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba35a4e983994cf:0x6a70309829fd35fb",
      "address": "City Centre Mall, KSR Road, opp. Harsha Electronics, Hampankatta, Mangaluru, Karnataka 575001",
      "rating": 4.1,
      "reviews_count": 718,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-city-centre-mall-mangalore",
      "phone": "08317477715",
      "thumbnail": null,
      "latitude": 12.8712143,
      "longitude": 74.8427785,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba35a4e983994cf:0x6a70309829fd35fb!8m2!3d12.8712143!4d74.8427785!16s%2Fg%2F119ty0j1j!19sChIJz5Q5mE5aozsR-zX9KZgwcGo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba351207691f459:0x86121ea9077804e",
      "address": "Door No 12/22, Alpha Omega, Sy No 2/1Ap5, Airport Rd, Padavinangady, Kavoor, Mangaluru, Karnataka 575008",
      "rating": 4.4,
      "reviews_count": 102,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-padavinangady-mangalore",
      "phone": "08243500441",
      "thumbnail": null,
      "latitude": 12.914505499999999,
      "longitude": 74.86882159999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba351207691f459:0x86121ea9077804e!8m2!3d12.9145055!4d74.8688216!16s%2Fg%2F11swzkmpt_!19sChIJWfSRdiBRozsRToB3kOohYQg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3ba35bc983ca239b:0x2f612627ab5ebf23",
      "address": "Reliance Trends 105 , 106 Bharth Mall, Bejai New Rd, Mangaluru, Karnataka 575004",
      "rating": 4.5,
      "reviews_count": 32,
      "categories": [
        "Clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-bharth-mall-mangalore",
      "phone": "08244112439",
      "thumbnail": null,
      "latitude": 12.886102999999999,
      "longitude": 74.84079799999999,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3ba35bc983ca239b:0x2f612627ab5ebf23!8m2!3d12.886103!4d74.840798!16s%2Fg%2F11fnbdybxh!19sChIJmyPKg8lbozsRI79eqycmYS8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba35b832e4de14d:0xa2f1c977172f2e06",
      "address": "Fiza by Nexus Mall, Mangaladevi Temple Rd, Pandeshwar, Mangaluru, Karnataka 575001",
      "rating": 4.8,
      "reviews_count": 114,
      "categories": [
        "Shopping mall"
      ],
      "website": "https://reliancetrends.com/page/trends-nexus-mall-pandeshwar-mangaluru-karnataka",
      "phone": "08317404016",
      "thumbnail": null,
      "latitude": 12.8575907,
      "longitude": 74.83833849999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba35b832e4de14d:0xa2f1c977172f2e06!8m2!3d12.8575907!4d74.8383385!16s%2Fg%2F11x5sww2tv!19sChIJTeFNLoNbozsRBi4vF3fJ8aI?authuser=0&hl=en&rclk=1"
    }
  ]
}